diff --git a/org.eclipse.wtp.releng.webupdatesite/build-home/runUpdateAllProjects.sh b/org.eclipse.wtp.releng.webupdatesite/build-home/runUpdateAllProjects.sh
index eb71380bd0c0df863a5b892d46400032503692f9..08bbdfdaa13062899afedd05def79c7311969b3e 100644
--- a/org.eclipse.wtp.releng.webupdatesite/build-home/runUpdateAllProjects.sh
+++ b/org.eclipse.wtp.releng.webupdatesite/build-home/runUpdateAllProjects.sh
@@ -88,7 +88,6 @@ echo "  merge authored site.xml files with the most recent auto generated one"
 echo "    mainSiteFileName: " ${mainSiteFileName}
 echo "    testUpdateSite:   " ${testUpdateSite}
 ./runUpdateSiteXmlFiles.sh ${mainSiteFileName} ${testUpdateSite}
-echo 
 
 if [ "$?" -ne 0 ] 
 then 
@@ -97,11 +96,10 @@ fi
 
 # do create pack's later ... takes a long time
 # ./ant.sh -f createPack200s.xml     -Declipse.home=${eclipseLocation} -Dupdate.site=${testUpdateSite}
-
-if [ "$?" -ne 0 ] 
-then 
-   exit $?
-fi 
+#if [ "$?" -ne 0 ] 
+#then 
+#   exit $?
+#fi 
 
 # run create Digests now, it's a good check if all is well
 ./ant.sh  -f createDigests.xml      -Declipse.home=${eclipseLocation} -Dupdate.site=${testUpdateSite}